[
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xxxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "com.example.simplecontacts.app-merged_res-29:/layout_personitem.xml.flat",
        "source": "com.example.simplecontacts.app-main-31:/layout/personitem.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_tx4.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\tx4.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_tx5.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\tx5.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\drawable-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\drawable_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_tx2.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\tx2.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_tx2.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\tx2.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-mdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-mdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\xml_backup_rules.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\xml\\backup_rules.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xxxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_tx3.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\tx3.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_tx4.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\tx4.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_tx6.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\tx6.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_tx5.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\tx5.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_tx1.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\tx1.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\xml_data_extraction_rules.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\xml\\data_extraction_rules.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-xhdpi_tx3.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-xhdpi\\tx3.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_tx6.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\tx6.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-mdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\layout_personitem.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\layout\\personitem.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_tx1.jpg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\tx1.jpg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-merged_res-29:\\mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.simplecontacts.app-main-31:\\mipmap-hdpi\\ic_launcher_round.webp"
    }
]